PLOTDROP(1)

NAME
plotdrop - PlotDrop is designed for quick simple visualisation of 2D data series. It is a minimal Gnome frontend.

SYNOPSIS
plotdrop [filename]

DESCRIPTION
PlotDrop is designed for quick simple visualisation of 2D data series. It is not intended to encompass anywhere near the full capabilities of GNUPlot.

PlotDrop is intended to be used in tandem with an external filesystem browser such as GNOME's nautilus or KDE's konqueror. Data files are added by dragging them from the browser to the file list.

SEE ALSO
gnuplot (1).

AUTHOR
This manual page was written by Jordan Mantha jordan.mantha@gmail.com for the Ubuntu system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.